@ECHO OFF
CLS
ECHO.
ECHO Sorry, the player does ONLY S3M right now, the other tunes 
ECHO you'll have to play with your own tracker... FT2 or CP are
ECHO recommended...! :))
ECHO.
PAUSE
REN EPI-MPCH.S3M TRACK01.S3M
SDC2
REN TRACK01.S3M EPI-MPCH.S3M
CLS
ECHO.
ECHO Well ... Hopefully we will give you a FULL XM version next
ECHO time.
ECHO.
ECHO Raymond Dijkxhoorn - SDC 
ECHO.
